<?php
return [
    'portfolios'                => 'پورتفولیو',
    'categories'                => 'کتگوری',
    'portfolio_schedual'        => 'گزارش بودجوی',
    'portfolio_budget_share'    => 'مصارف بودجوی پروژه ها و سهم پروژه ها در بودجه',
    'portfolio_status'          => 'گزارش وضعیت بودجه',
    'fiscal_year'               => 'خلاصه بودجه سال مالی فعلی',
    'portfolio_detailed'        => 'گزارش تفصیلی پروژه ها',
    'cfy_portfolio_detailed'    => 'گزارش تفصیلی پروژه ها در سال مالی فعلی',
    'spi'                       => 'SPI',
    'physical_progress'         => 'اجراات فزیکی',
    'total_budget'              => 'مجموع بودجه',
    'plan_budget_cfY'           => 'بودجه پلان شده سال فعلی',
    'plan_budget_exp_cfY'       => 'بودجه مصرف شده سال فعلی',
    'planed_comp_date'          => 'تاریخ تکمیل پلان شده',
    'estimated_plan_comp_date'  => 'تاریخ تکمیل تخمینی',
    'base'                      => 'اصلی',
    'working'                   => 'فعلی',
    'actual'                    => 'واقعی',
    'plan_budget_baseline'      => 'بودجه پلان شده اصلی',
    'plan_budget_working'       => 'بودجه پلان شده فعلی',
    'plan_budget_expenditure'   => 'بودجه مصرف شده',
    'est_plan_budget_working'   => 'بودجه تخمینی قابل مصرف',
    'going_well'                => 'خوب',
    'in_danger'                 => 'در خطر',
    'not_so_good'               => 'بد',
    'baseline_budget'           => 'بودجه اصلی',
    'working_budget'            => 'بودجه فعلی',
    'actual_budget'             => 'بودجه واقعی',
    'invoiced_budget'           => 'پول درخواست شده',
    'paid_budget'               => 'پول پرداخت شده',
    'list' 	                    => "لیست پورتفولیو",
    'portfolios_name_dr' 	    => "نام به دری",
    'portfolios_name_pa' 	    => "نام به پشتو",
    'portfolios_name_en' 	    => "نام به انگلیسی",
    'add_new_portfolios' 	    => "ثبت پورتفولیو ",
    'search' 		            => "جستجو بر اساس نام پورتفولیو",
    'view_portfolios'     	    => "نمایش پورتفولیو",
    'edit_portfolios'     	    => "تجدید پورتفولیو",
    'departments'     	        => "ریاست ها",
    'projects'     	            => "پروژه ها",
    'excluded_projects'         => 'موقعیت پروژه های زیر از گزارش حذف شده اند زیرا',
    'excluded_baseline'         => 'موقعیت پروژه متذکره دارای تقسیم اوقات (اساس) نمیباشد',
    'budget_highlights'         => 'خلاصه بودجه از شروع الی ختم پروژه',
    'base'                      => 'اصلی',
]
?>